body {
    background-image: url("stardust.png");
    margin-left: 15%;
    margin-right: 15%;
    font-family: Calibri;
}

a {
    color: navajowhite;
}

.text_center {
    color: whitesmoke;
    text-align: center;

}

.text_hn {
    color: whitesmoke;
    text-align: left;
}

.border {
    border: 2px solid white;
    border-radius: 12px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-top: 5px;
    padding-right: 5px;
}

.text {
    color: whitesmoke;
    font-size: larger;
    text-align: left;
    padding-left: 10px;
    padding-right: 10px;
}

.table {
    border-collapse: collapse;
    width: 100%;
}

.th, .td {
    text-align: left;
    padding: 8px;
}

tr:nth-child(even){background-color: gray}

.th {
    background-color: whitesmoke;
    color: black;
    font-size: large;
}

xmp {
    background-color: whitesmoke;
}

iframe {
    width: 90%;
    height: auto;
}